Bug 1227857 - [GSS](6.4.z) Add all resource adapter configuration options to console
Summary: [GSS](6.4.z) Add all resource adapter configuration options to console
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Web Console
Version: 6.4.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Enrique Gonzalez Martinez
QA Contact: Pavel Jelinek
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-06-03 16:12 UTC by Carl
Modified: 2019-10-10 09:50 UTC (History)
12 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-04-11 08:50:50 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Issue Tracker HAL-684 0 Critical Resolved Add all resource adapter configuration options to console 2016-07-15 14:35:10 UTC

Description Carl 2015-06-03 16:12:05 UTC
Description of problem:


When configuring a .rar resource adatper via the admin console I noticed there are some configuration options that are not available via the console, but are available via the CLI, such as the connection-definition options:

timeouts
recovery
capacity
...
etc.

All should be configuration via admin console for resource adapters.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 Romain Pelisse 2015-06-04 07:36:34 UTC
Hi,

Can you contact your support unit, using the Red Hat Customer Portal[1], as issues against EAP needs to be processed first by our support unit (and will take care of creating this BZ, but also the one(s) required against upstream (Wildfly).

In the meantime, I close this entry with "INSUFFICIENT_DATA", for clarity purpose.

Thanks !

[1] https://access.redhat.com/

Comment 2 JBoss JIRA Server 2015-09-17 13:38:43 UTC
Heiko Braun <ike.braun@googlemail.com> updated the status of jira HAL-684 to Resolved


Note You need to log in before you can comment on or make changes to this bug.